\begin{column}{\onethird\textwidth}
    \begin{block}{Boundless Electrical Resistivity Tomography\strut}
        \begin{columns}\begin{column}{.95\columnwidth}
            \begin{itemize}
                \item ERT (G. et al., 2006) on arbitrary geometry
(2D/3D, open/closed, flat/topography, \ldots)
				\item based on general C++/Python library GIMLi
				\item free\&platform-independent, efficient numerics
				\item controlled by config file \& command line, GUI
				\item scripting and batch mode, web inversion service
			\end{itemize}\vspace{1.5ex}
	\end{column}\end{columns}
		\end{block}
	\end{column}
	\begin{column}{\onethird\textwidth}
		\begin{block}{Advances of BERT 2 over 1\strut}
	\begin{columns}\begin{column}{.95\columnwidth}
			\begin{itemize}
				\item different electrodes types: nodes, faces \& free
				\item unstructured/structured or mixed meshes
				\item data filtering using min/max keywords
				\item improved speed and accuracy
				\item enhanced time-lapse schemes and IP handling
				\item flexible treatment of different model parts
			\end{itemize}\vspace{1.3ex}
	\end{column}\end{columns}
		\end{block}
	\end{column}
	\begin{column}{\onethird\textwidth}
		\begin{block}{The GIMLi region technique\strut}
		\begin{columns}\begin{column}{.95\columnwidth}
			\begin{itemize}
				\item subdivision of subsurface into different regions
				\item types: constrained, single, fixed, background
				\item individual region settings: regularisation type/\-strength/\-anisotropy, transformation, upper/\-lower resistivity bound, starting value
				\item arbitrary inter-region coupling or decoupling
			\end{itemize}\vspace{1.7ex}
		\end{column}\end{columns}
		\end{block}
\end{column}
